<?xml version="1.0"?>
<BXUpdaterConfig>
	<useProxy>False</useProxy>
	<proxyAddress></proxyAddress>
	<proxyUsername></proxyUsername>
	<proxyPassword></proxyPassword>
	<updateUrl>http://www.bitrixsoft.com</updateUrl>
	<stableVersionsOnly>True</stableVersionsOnly>
	<key>DEMO</key>
	<proso></proso>
	<version>4.0.1</version>
	<language>en</language>
	<autoStart>True</autoStart>
	<initialPollInterval>30</initialPollInterval>
	<pollInterval>3600</pollInterval>
	<downloadOnDetection>True</downloadOnDetection>
	<databaseOwner>dbo.</databaseOwner>
	<connectionString></connectionString>
	<lastUpdateCheck>0001-01-01 00:00:00</lastUpdateCheck>
	<lastUpdateDownload>0001-01-01 00:00:00</lastUpdateDownload>
	<lastUpdateInstall>0001-01-01 00:00:00</lastUpdateInstall>
	<notificationEmail></notificationEmail>
	<safeUpdating>True</safeUpdating>
	<applyLicences></applyLicences>
	<currentModules></currentModules>
</BXUpdaterConfig>
